using UnityEngine;

public class BrotherBlueView : MonoBehaviour
{
    [SerializeField] private Animator animator;
    private static readonly int Sell = Animator.StringToHash("Sell");

    public void SellAction()
    {
        animator.SetTrigger(Sell);
    }
}
